.flexible_content h2.accordion_heading {
	text-align: left;
	color: #e96f0b;
	margin-top: 0;
	letter-spacing: .5px;

}
.flexible_content h3.accordion_item_heading {
	color: #646faa;
	padding-bottom: 3px;
	border-bottom: 1px solid #646faa;
	font-size: 24px;
	margin-bottom: 14px;
	letter-spacing: .5px;
	padding-right: 75px;
	position: relative;
}

.accordion_item {
	margin-bottom: 40px;
}
.accordion_item:hover h3.accordion_item_heading{
	color: #e96f0b;
	border-bottom: 1px solid #e96f0b;
	transition: all 0.25s ease;
}

.accordion_item_heading {
	cursor: pointer;
}
.accordion_item_content {
	display: none;
}
.accordion_item_heading h3 {
	display: inline;
}

.accordion_item_heading i {
	font-family: FontAwesome;
	display: inline;
	position: absolute;
	right: 0;
}

.accordion_block {
	margin-bottom: 68px;
}

.sticky_faq {
	background-color: #e96f0b;
	text-align: center;
	width: 100%;
	line-height: 0;
}

.sticky_faq a {
	color: #fff;
	padding: 0px 40px;
	height: 68px;
	display: inline-block;
	font-size: 20px;
	line-height: 68px;
	float: left;
}


.sticky_faq a:hover {
	color: #e96f0b;
	background-color: #ffdaba;
	transition: all 0.25s ease;
}

.sticky_faq a:focus {
	outline: none;
	text-decoration: none;
}

.sticky_faq_container {
	padding: 0px 15px;
	display: inline-block;
}

.sticky_faq.stickified {
	position: fixed;
	top: 0;
	z-index: 2;
}

.sticky_faq .active {
	background-color: white;
}

.sticky_faq a.active {
	color: #e96f0b;
}


.link_block {
	display: block;
	background-position: center right;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px;
	background-color: #e96f0b;
	opacity: 1;
	border-radius: 8px;
	margin-bottom: 68px;
}

.link_block:focus {
	text-decoration: none;
}

.link_block a h2 {
	color: #fff;
	text-align: left;
	margin-top: 0;
	max-width: 60%;
	letter-spacing: .5px;
}

.link_block p {
	color: #fff;
	font-weight: normal;
	text-align: left;
	max-width: 60%;

}


.link_block .link_text ul {
	color: #fff;
}

.link_block .link_text a {
	color: #fff;
	font-weight: normal;
	border-bottom: 1px solid white;
}

.link_block .link_text a:hover {
	opacity: .7;
	transition: all 0.25s ease;
}

.link_block a:hover h2 {
	opacity: .7;
	transition: all 0.25s ease;
}

.inside-hero-faq {
	background-color: #6a5fa4;
	background-image: url(../img/banner-faq-purple.jpg);
	background-position: left 0;
}

@media (max-width: 767px) {
	.inside-hero-faq {
		background-position: -280px top; } }

@media (max-width: 768px) {
	.sticky_faq a {
		font-size: 16px;
		padding: 0px 20px;
	}
	.sticky_faq_container {
		padding: 0;
	}
	.flexible_content h3.accordion_item_heading {
		font-size: 20px;
		padding-right: 40px;
	}
	.accordion_block {
		margin-bottom: 50px;
	}
	.link_block {
		margin-bottom: 50px;
	}

	.link_block p, .link_block a h2 {
		max-width: 100%;
	}
	.link_block_heading, .link_text {
		position: relative;
		z-index: 2;
	}

	.link_block {
		position: relative;
	}
	.link_block:before {
		background-color: #e96f0b;
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		border-radius: 8px;
		opacity: 0.5;
	}
}

/* Link Block 2 */
.link-block-2{

}

.link-block-2-item{
	float: left;
	width: calc(50% - 16px);
	background: #e96f0b;
	color: #fff;
	text-decoration: none;
	border-bottom: 0;
	padding: 33px 22px;
	border-radius: 8px;
	margin-bottom: 32px;
	transition: opacity 300ms;
}

.link-block-2-item:hover,
.link-block-2-item:focus{
	color: #fff;
	opacity: 0.8;
	border-bottom: none;
}

.link-block-2-item:nth-of-type(2n){
	float: right;
	background: #6a5fa4;
}

.link-block-2-item:last-of-type:nth-of-type(odd){
	width: 100%;
}

.link-block-2-item__title{
	font-size: 22px;
	margin-bottom: 10px;
}

.link-block-2-item__description{
	font-weight: normal;
	font-size: 14px;
}

.link-block-2-item__description p{
	margin-bottom: 0;
}

@media (max-width: 768px) {
	.link-block-2-item{
		float: none !important;
		width: 100%;
		display: block;
	}
}

/* Free text block */

.free-text-block{
	margin-bottom: 32px;
}

.free-text-block h2{
	text-align: left;
	color: #e96f0b;
}

.free-text-block a{
	color: #6a5fa4;
	font-weight: normal;
	border-bottom: 1px solid rgba(100, 110, 172, 0.5);
	transition: color 300ms, border 300ms;
}

.free-text-block a:hover,
.free-text-block a:focus{
	border-bottom: 1px solid rgba(233, 111, 11, 0.5);
	color: #e96f0b;
}

/* Contact Us */

.inside-hero-contact {
	background-color: #6a5fa4;
	background-image: url(../img/banner-contact-us.png);
	background-position: left 0; }
@media (max-width: 767px) {
	.inside-hero-faq {
		background-position: -280px top; } }

.page-id-2097 .maincontent article{
	margin-top: 32px;
	margin-bottom: 32px;
}

.page-id-2097 h2{
	margin: 32px 0;
}